QUnit.module('ESLint | tests');

QUnit.test('acceptance/kyc-application-test.js', function(assert) {
  assert.expect(1);
  assert.ok(true, 'acceptance/kyc-application-test.js should pass ESLint\n\n');
});

QUnit.test('helpers/fixtures.js', function(assert) {
  assert.expect(1);
  assert.ok(true, 'helpers/fixtures.js should pass ESLint\n\n');
});

QUnit.test('helpers/form-helpers.js', function(assert) {
  assert.expect(1);
  assert.ok(true, 'helpers/form-helpers.js should pass ESLint\n\n');
});

QUnit.test('integration/helpers/identitymind-pdf-url-test.js', function(assert) {
  assert.expect(1);
  assert.ok(true, 'integration/helpers/identitymind-pdf-url-test.js should pass ESLint\n\n');
});

QUnit.test('integration/kyc-form-test.js', function(assert) {
  assert.expect(1);
  assert.ok(true, 'integration/kyc-form-test.js should pass ESLint\n\n');
});

QUnit.test('test-helper.js', function(assert) {
  assert.expect(1);
  assert.ok(true, 'test-helper.js should pass ESLint\n\n');
});

